<div>
<h1>Dades obertes</h1>
<section class="section-padding">
  <header class="section-centered">
    <ul class="list-inline list-buttongroup-dense">
      <li><a href="#license" title="License" class="secondary pure-button" data-scroll>Llicència</a></li>
      <li><a href="#xml" title="XML" class="secondary pure-button" data-scroll>XML</a></li>
      <li><a href="#source-code" title="Source code" class="secondary pure-button" data-scroll>Codi font</a></li>
      <li><a href="#software" title="Software" class="secondary pure-button" data-scroll>Programari extern</a></li>
      <li><a href="#geodata" title="Geodata" class="secondary pure-button" data-scroll="">Dades SIG</a></li>
    </ul>
  </header>
</section>
<section class="section-centered">
  <div id="ogd" class="panel">
    <p>Totes les dades desenvolupades i generades dins d’aquest projecte estan disponibles de forma gratuïta. A continuació s'enumeren les dades i la informació de lliure accés, així com també la informació sobre llicències i programari extern addicional utilitzat.</p>
  </div>
</section>
<section class="section-centered">
  <div id="license" class="panel">
    <h2>Llicència</h2>
    <p>Tot el nostre programari té llicència
      <a href="https://www.gnu.org/licenses/gpl-3.0.en.html" target="_blank">GPLv3</a>.</p>
  </div>
</section>
<section class="section-centered">
  <div id="xml" class="panel">
    <h2>Lauegi.report XML</h2>
    <p>El butlletí diari es publica en format XML i es pot trobar aquí:</p>
  </div>
</section>
<section class="section-centered section-dangerscale">
  <div id="server" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/xml.svg" alt="XML" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>XML</h4>
        </div>
        <p>Cada butlletí es publica en 7 llengües i els arxius XML corresponents del butlletí més recent estan disponibles en aquestes URLs:</p>
        <ul>
          <li>DE:
            <a href="http://static.lauegi.report/albina_files_local/latest/de.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/de.xml
            </a>
          </li>
          <li>IT:
            <a href="http://static.lauegi.report/albina_files_local/latest/it.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/it.xml
            </a>
          </li>
          <li>EN:
            <a href="http://static.lauegi.report/albina_files_local/latest/en.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/en.xml
            </a>
          </li>
          <li>FR:
            <a href="http://static.lauegi.report/albina_files_local/latest/fr.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/fr.xml
            </a>
          </li>
          <li>SP:
            <a href="http://static.lauegi.report/albina_files_local/latest/sp.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/sp.xml
            </a>
          </li>
          <li>CA:
            <a href="http://static.lauegi.report/albina_files_local/latest/ca.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/ca.xml
            </a>
          </li>
          <li>OC:
            <a href="http://static.lauegi.report/albina_files_local/latest/oc.xml" target="_blank">
              http://static.lauegi.report/albina_files_local/latest/oc.xml
            </a>
          </li>
        </ul>
      </div>
    </div>
  </div>
  <div id="server" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/xml.svg" alt="XML Schema" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <h4>XML Schema</h4>
        </div>
        <p>L'arxiu XML segueix el
          <a href="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/index.html" target="_blank">CAAML</a>
          estàndard<br></p>
        <p><a href="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd" target="_blank">
            Descarregar un fitxer d'esquema XML
          </a></p>
      </div>
    </div>
  </div>
</section>
<section class="section-centered">
  <div id="source-code" class="panel">
    <h2>Codi font</h2>
    <p>Tot el nostre codi font està allotjat a
      <a href="https://gitlab.com/maladetastudio/lau-gi/albina-website" target="_blank">GitLab</a> i es pot trobar als següents repositoris:</p>
  </div>
</section>
<section class="section-centered section-dangerscale">
  <div id="server" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img src="/images/pro/open-data/java_bsd.svg" alt="Java" class="warning-level-icon" style="margin: 0 0 0.9rem 0;"><p class="small" style="font-size: 0.6rem;">Copyright © Sun Microsystems Inc.</p>
      </div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>JAVA</p>
          <h4>Aplicació del servidor</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/albina-server" target="_blank">
            https://gitlab.com/albina-euregio/albina-server
          </a></p>
      </div>
    </div>
  </div>

  <div id="admin-gui" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/angular.svg" alt="Angular" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Angular</p>
          <h4>Admin GUI</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/albina-admin-gui" target="_blank">
            https://gitlab.com/albina-euregio/albina-admin-gui
          </a></p>
      </div>
    </div>
  </div>

  <div id="website" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/react.svg" alt="React" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Reaccionar</p>
          <h4>Lloc web</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/albina-website" target="_blank">
            https://gitlab.com/albina-euregio/albina-website
          </a></p>
      </div>
    </div>
  </div>

  <div id="cop" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/open-datapreact.svg" alt="Preact" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Preact</p>
          <h4>Catàleg de frases</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/textcat-ng" target="_blank">
            https://gitlab.com/albina-euregio/textcat-ng
          </a></p>
      </div>
    </div>
  </div>

  <div id="awm" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/mapyrus.webp" alt="Mapyrus" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Mapyrus</p>
          <h4>Mapes d’alerta d’allaus</h4>
        </div>
        <p><a href="https://gitlab.com/albina-euregio/avalanche-warning-maps" target="_blank">
            https://gitlab.com/albina-euregio/avalanche-warning-maps
          </a></p>
      </div>
    </div>
  </div>
</section>
<section class="section-centered">
  <div id="software" class="panel">
    <h2>Programari extern</h2>
    <p>Al nostre projecte s’utilitza el següent programari extern:</p>
  </div>

  <div id="geonames" class="panel field border">
    <div class="grid">
      <div class="grid-item small-12">
        <div class="panel-header">
          <h6><a href="http://mapyrus.sourceforge.net/" target="_blank">
              Mapyrus
            </a></h6>
          <p>Mapyrus produeix superposicions i tots els altres mapes d’alerta.</p>
        </div>
        <div class="panel-header">
          <h6><a href="https://www.geonames.org/" target="_blank">
              GeoNames
            </a></h6>
          <p>La cerca de característiques geogràfiques als mapes es realitza mitjançant GeoNames.</p>
        </div>
      </div>
    </div>
  </div>
</section>
<section class="section-centered section-dangerscale">
  <div id="geodata" class="panel">
    <h2>Dades SIG</h2>
    <p>Les nostres dades geogràfiques també són de lliure accés:</p>
  </div>

  <div id="base-map" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/open-data/ICGC.svg" alt="Base Map" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>GIS</p>
          <h4>Institut Cartogràfic i Geològic de Catalunya</h4>
        </div>
        <p><a href="https://www.icgc.cat/" target="_blank">https://www.icgc.cat/</a></p>
      </div>
    </div>
  </div>
</section>
</div>
